#PANTALLA_OPTIONS {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 9;
}

#PANTALLA_OPTIONS .popup {
    position: absolute;
    left: 25%;
    top: 33%;
    width: 50%;
    height: 33%;
    background-color: #141414;
}

#PANTALLA_OPTIONS .title {
    color: white;
    position: absolute;
    left: 0%;
    top: 0;
    width: 97.5%;
    height: 14%;
    font-size: 0.74em;
    font-family: robotocondensed_regular;
    background-color: #1e1e1e;
    padding-left: 2.5%;
    padding-top: 2%;
}

#PANTALLA_OPTIONS .text {
    color: white;
    position: absolute;
    left: 10%;
    top: 35%;
    width: 80%;
    height: 20%;
    font-size: 0.74em;
    font-family: roboto_regular;
    padding-top: 2%;
    text-align: center;
}

#PANTALLA_OPTIONS .buttonitem {
    position: absolute;
    top: 68%;
    padding: 3%;
    font-size: 0.64em;
    font-family: robotocondensed_regular;
    color: white;
    width: 23%;
    text-align: center;
    background-color: #1e1e1e;
}

#PANTALLA_OPTIONS .buttonitem.selected, 
#PANTALLA_OPTIONS .buttonitem:hover {
    /*box-shadow: 7px 7px black;
    left: 5.5%; top: 63%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    background-color: #313131;
}

#PANTALLA_OPTIONS .popup.threebuttons .buttonitem0 { left: 3%; }
#PANTALLA_OPTIONS .popup.threebuttons .buttonitem1 { left: 35.5%; }
#PANTALLA_OPTIONS .popup.threebuttons .buttonitem2 { left: 68%; }

#PANTALLA_OPTIONS .popup.twobuttons .buttonitem0 { left: 12%; }
#PANTALLA_OPTIONS .popup.twobuttons .buttonitem1 { left: 59%; }
#PANTALLA_OPTIONS .popup.twobuttons .buttonitem2 { display: none; }

#PANTALLA_OPTIONS .popup.onebutton .buttonitem0 { left: 44%; }
#PANTALLA_OPTIONS .popup.onebutton .buttonitem1 { display: none; }
#PANTALLA_OPTIONS .popup.onebutton .buttonitem2 { display: none; }

#PANTALLA_OPTIONS .close-button {
    position: absolute;
    top: 5%;
    left: 94%;
    width: 3.8%;
    height: 10%;
    background-image: url(../img/screens/settings/close.png);
    background-size: 100% 100%;
    background-color: rgba(0,0,0,0.5);
    border-radius: 28px;
}